My Private PyPI

ansible (latest version: 2.10.0) ansible-core (latest version: 2.11.0)